Suporte » Ajustando o WordPress » Problemas com Iframe

  • Arco Informática

    (@arcoinformatica)


    Boa tarde!
    Estou enfrentando o seguinte problema em um site que administramos: quando algum usuário adiciona um código de iframe no editor de texto, ele realiza o pré-carregamento desse iframe, porém ao publicar ou salvar como rascunho o código do iframe some e aparece a mensagem “A cópia de segurança deste post em seu navegador é diferente da versão abaixo…”. O único usuário que consegue inserir os códigos de iframe normalmente é o Super Administrador.

    Não tenho certeza se esse problema começou após a atualização do Worpress ou a ativação do Multisite.

    Não estamos utilizando Gutenberg, ainda utilizamos o Editor clássico. Já desinstalei todos os plugins e mesmo assim o erro persiste.

Visualizando 1 resposta (de um total de 1)
  • rodineicosta

    (@rodineicosta)

    Olá @arcoinformatica!

    O WordPress permite o uso de iframes apenas por alguns usuários, por razão de segurança. Porém, procurando rapidamente pelo repositório, encontrei uma lista de plugins que pode resolver isso. Mas, atente-se que nem todo plugin funciona em Multisite.

    Após o procedimento, retorne aqui para dizer se deu certo ou se ainda resta alguma dúvida.

Visualizando 1 resposta (de um total de 1)
  • O tópico ‘Problemas com Iframe’ está fechado para novas respostas.